.acf-separator {
    margin: 0px;
    height: 1px;
    border-width: 0px
}
.acf-separator.space-top {
    margin-top: 40px;
    margin-bottom: 16px
}
@media (min-width: 768px) {
    .acf-separator.space-top {
        margin-top: 48px;
        margin-bottom: 24px
    }
}
.acf-separator.space-bottom {
    margin-top: 16px;
    margin-bottom: 40px
}
@media (min-width: 768px) {
    .acf-separator.space-bottom {
        margin-top: 24px;
        margin-bottom: 48px
    }
}
